
h1 {font-size:14px; color:#000; }
h2 {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;font-weight: bold;font-size: 16px;color: #99CCFF;}
h3 {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;font-weight: bold;font-size: 16px;color: #99CCFF;}
h4 {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;font-weight: bold;font-size: 16px;color: #99CCFF;}
h5 {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;font-weight: bold;font-size: 16px;color: #99CCFF;}
h6 {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;font-weight: bold;font-size: 16px;color: #99CCFF;}
h7 {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;font-weight: bold;font-size: 16px;color: #99CCFF;}

.TitleBlue {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;font-weight: bold;font-size: 16px;color: #99CCFF;}
.MenuBlue {color: #99CCFF;}


.NavBlue {color: #39C;}
.NavGray {color: #999;}

.NavBlue10 {color: #39C; font-size: 12px;}
.NavGray10 {color: #999; font-size: 12px;}

.NavBlue12 {color: #39C; font-size: 12px;}
.NavGray12 {color: #999; font-size: 12px;}

.NavBlue14 {color: #39C; font-size: 14px; font-weight: bold;}
.NavGray14 {color: #999; font-size: 14px; font-weight: bold;}

.NavBlue16 {color: #39C;font-size: 16px;font-weight: bold;}
.NavGray16 {color: #999; font-size:16px; font-weight:bold;}

.styleG {color: #063;font-weight: bold;}
.SupSm {font-size:8px;}
.more {font-size: 10px;color: #666;font-weight: bold;}
.more2 {font-size: 11px; color:#FF0000; font-style:italic}
.more2blue {font-size: 11px; color:#99ccff; font-style:italic}
.Red {color:#FF0000;}
.Yellow {color: #FF0;} 